.button{
    border: 1px solid #000000;
    margin: 1%;
    color: white;
    background-color: cornflowerblue;
    height: 15px;
    min-width: 60px;
    line-height: 1%;
}
.button:active {
     background-color: red;
 }
.button:hover{
    background-color: cyan;
}
.button:focus{
    background-color: green;
}
.button:disabled{
    background-color: #808080;
}